<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <ImageView
        android:id="@+id/image"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@mipmap/bg_placeholder"
        android:scaleType="centerCrop" />
    <View
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/dark_semi_transparent_bg"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="45dp"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/imageBack"
            android:layout_width="46dp"
            android:layout_height="46dp"
            android:layout_gravity="center"
            android:layout_marginStart="8dp"
            android:padding="13dp"
            android:src="@drawable/process_finished"
            app:tint="@color/green_text"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <RelativeLayout
            android:id="@+id/layoutSet"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingVertical="5dp"
            android:layout_marginEnd="20dp"
            android:paddingHorizontal="5dp">
            <ImageView
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/phone_setting"/>


        </RelativeLayout>
    </LinearLayout>
    <TextView
        android:id="@+id/tvContent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="40dp"
        android:padding="10dp"
        android:text="@string/app_name"
        android:textColor="@color/blue_bg"
        android:textSize="17sp"
        android:textStyle="bold"
        android:layout_marginBottom="110dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"/>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tvContent"
        android:background="@drawable/every_out_stroke"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/imageLike"
            android:layout_width="56dp"
            android:layout_height="56dp"
            android:padding="13dp"
            android:src="@drawable/profile_like_icon" />
        <RelativeLayout
            android:id="@+id/layout_download"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/imageDownload"
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:layout_centerInParent="true"
                android:padding="13dp"
                android:src="@drawable/pull_down_icon" />

            <ProgressBar
                android:id="@+id/pb_download"
                android:layout_width="56dp"
                android:layout_height="56dp"
                android:layout_centerInParent="true"
                android:indeterminateTint="@color/white"
                android:padding="13dp"
                android:visibility="gone" />
        </RelativeLayout>
    </LinearLayout>

    <ProgressBar
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:id="@+id/pbSet"
        android:layout_width="55dp"
        android:layout_height="55dp"
        android:layout_centerInParent="true"
        android:indeterminateTint="@color/green_text"
        android:visibility="gone" />
</androidx.constraintlayout.widget.ConstraintLayout>